Subject: Rigid body simulations in charmm

From: Ravindra VenKatramani <ardnivar=at=pas.rochester.edu>
Date: Mon, 3 May 2004 01:02:31 -0400 (EDT)

Dear Group,

           I have a small (18 atom) dipeptide in DMSO solution. I would
like to perform a simulation keeping both the peptide and the solvent
rigid.
      My first thought is to define the dipeptide structure only thorugh
bonds (no angles or dihederals) and use SHAKE to keep the peptide fixed.
Doing so i`m running into SHAKE convergence problems during the heating
and equilibration stage. Am i missing something in this simple minded
approach? Is there an alternate way to perform rigid body simulations?

Regards
Ravi